@import url('https://fonts.googleapis.com/css?family=Lora:400,700|Open+Sans+Condensed:300,700&subset=cyrillic');

/*
font-family: 'Open Sans Condensed', sans-serif;
font-family: 'Lora', serif;
*/
.header__top { position: relative; z-index: 3; }
#overlay { z-index: 1; }
.header__bottom .search-box { z-index: 2; }

#overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.25);
	display: none;
	top: 0;
	left: 0;
}
#overlay.open {
	display: block;
}

body, button, input, select, optgroup, textarea { font-family: 'Lora', serif !important; }
body.no-overflow { overflow: hidden; }
.full-row.middle,
.row.middle { justify-content: center; }
[class*="col-"].middle { align-items: center; }
[class*="col-"].space-between { justify-content: space-between; }
[class*="col-"].center { justify-content: center; }
a, a:visited { color: #013695; }
a.language-change { position: relative; margin-left: 24px; }
a.language-change:before { content: ''; width: 16px; height: 16px; background-image: url(../images/icons/eng.png); background-size: cover; background-repeat: no-repeat; background-position: center; position: absolute; left: -24px; top: calc(50% - 8px);}
.hidden { display: none; }
.uppercase { text-transform: uppercase; }
.capitalize { text-transform: capitalize; }
.burger { width: 26px; height: 20px; position: relative; cursor: pointer; }
.burger:before, .burger:after { content: ''; }
.burger:before, .burger:after, .burger span { display: block; width: 26px; height: 4px; border-radius: 1px; background: #fff; position: absolute; transform: scaleX(1); }
.burger:before { top: 0; }
.burger:after { bottom: 0; }
.burger span { top: calc(50% - 2px); transition: transform 0s linear .15s; }
.burger:before, .burger:after { transform: rotate(0deg); transform-origin: 50%; transition: top .15s linear .15s, bottom .15s linear .15s, transform .15s linear 0s; }
.burger.active span { transform: scaleX(0); }
.burger.active:before { top: calc(50% - 2px); transform: rotate(45deg); }
.burger.active:after { bottom: calc(50% - 2px); transform: rotate(-45deg); }
.burger.active:before, .burger.active:after { transition: top .15s linear 0s, bottom .15s linear 0s, transform .15s linear .15s; }
.button { box-sizing: border-box; padding-left: 10px; padding-right: 10px; height: 40px; border: none; border-radius: 4px; font-size: 1rem; font-family: 'Open Sans Condensed', sans-serif; font-weight: 700; text-transform: uppercase; cursor: pointer; display: flex; align-items: center; justify-content: center; text-decoration: none; }
.button.default { background-color: #03A9F4; color: #fff; }
.button.only-icon { outline: none; padding: 5px; width: auto; height: auto; background: none; }
.button.rounded { background: none; color: #013695; border: 1px solid #013695; }
.textbox input { font-size: 1rem; font-family: 'Lora', serif; width: 100%; box-sizing: border-box; background-color: #fff; border: 1px solid #c4c4c4; border-radius: 4px; height: 40px; padding: 0 15px; }
.section-header, #page .sidebar h2, h3 { font-family: 'Open Sans Condensed', sans-serif; font-weight: 300; font-size: 40px; color: #013695; margin: 20px 0; }
.section-header.light { color: #fff; }

#nav-toggle { display: none; position: absolute; right: 20px; top: -9px; }

/* Header */
/* --------------------------------------------------- */
.header__top { height: 34px; background-color: #012462; }
.header__top nav { width: 100%; display: flex; justify-content: space-between; position: relative; }
.header__top nav ul { display: flex; }
.header__top nav ul li { margin-right: 20px; position: relative; }
.header__top nav ul li a {line-height: 34px; }
.header__top nav ul li ul { display: none; flex-direction: column; position: absolute; left: -10px; top: 34px;	 margin: 0; width: 250px; background-color: #012462; }
.header__top nav ul li:hover ul { display: flex; }
.header__top nav ul li ul li { padding: 10px; transition: background .15s linear 0s; margin: 0; }
.header__top nav ul li ul li:hover { background-color: #03A9F4; }
.header__top nav ul li ul li a { line-height: 20px; }

.header__top a { color: #fff; text-decoration: none; }
.header__bottom { background-color: #E5E5E5; height: 90px; }
.header__bottom .logo { display: flex; align-items: center; }
.header__bottom .logo__icon { width: 92px; height: 55px; background-image: url(../images/icons/logo-big-blue.png); background-size: cover; background-repeat: no-repeat; background-position: center; margin-right: 10px; }
.header__bottom a { text-decoration: none; }
.header__bottom .logo__header, .header__bottom .logo__subheader { margin: 0; line-height: 1; text-decoration: none; color: #333; }
.header__bottom .logo__header { font-size: 36px; font-family: 'Open Sans Condensed', sans-serif; font-weight: 700; }
.header__bottom .logo__subheader { font-size: 12px; }
.header__bottom .search-box { width: 100%; margin: 0 50px; position: relative; }
.header__bottom .search-box input { padding-right: 40px; }
.header__bottom .search-box .button { position: absolute; top: 4px; right: 10px; }
/* ---------------------------------------------------------------------------- */

/* Footer */
/* ---------------------------------------------------------------------- */
.footer { background-color: #333; padding-top: 30px; padding-bottom: 30px; margin-top: 30px; }
.footer a, .footer p, .footer span { color: #fff; }
.footer nav ul { display: flex; flex-wrap: wrap; margin-bottom: 30px; }
.footer nav ul li { margin-right: 15px; margin-bottom: 10px; }
.footer .to-top { display: flex; flex-direction: column; justify-content: center; align-items: center; color: #fff; margin-bottom: 30px; text-decoration: none; }
.footer .to-top i { font-size: 30px; }
.footer__item { margin-bottom: 30px; display: flex; flex-direction: column; }
.footer .logo { width: 175px; height: 30px; background-image: url(../images/icons/logo-small-white.png); background-size: cover; background-repeat: no-repeat; background-position: center; }
/* --------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* Slider */
.hp.main-slider .slide { height: 280px; background-size: cover; background-repeat: no-repeat; background-position: center; }
.hp.main-slider .slide__text { margin-top: 50px; }
.hp.main-slider .slide__header, .hp.main-slider p { color: #fff; margin: 0; line-height: 1; font-family: 'Open Sans Condensed', sans-serif; font-weight: 300; }
.hp.main-slider .slide__header { font-size: 56px; }
.hp.main-slider p { margin-top: 20px; font-size: 24px; }
.hp.main-slider .owl-dots { display: flex; position: absolute; bottom: 10px; left: calc(50% - 78px / 2); }
.hp.main-slider .owl-dot { width: 16px; height: 16px; border-radius: 8px; border: 2px solid #fff; box-sizing: border-box; position: relative; margin: 0 5px; }
.hp.main-slider .owl-dot.active:after { content: ''; width: 8px; height: 8px; background-color: #fff; position: absolute; top: 2px; left: 2px; border-radius: 4px; }

/* Catalog Preview */
.hp.catalog li { margin-bottom: 20px; padding: 0 50px; }
.hp.catalog li a { text-decoration: none; }
.hp.catalog .button { margin: 30px 0; padding-left: 20px; padding-right: 20px; }

/* About us */
.hp.about-us { background-color: #f5f5f5; }
.hp.about-us .about-us__item { width: 220px; height: 220px; border-radius: 50%; margin-bottom: 30px; background-size: cover; background-repeat: no-repeat; background-position: center; display: flex; justify-content: center; align-items: center; }
.hp.about-us .about-us__item.item-1 { background-image: url(../images/about_1_block.png); }
.hp.about-us .about-us__item.item-2 { background-image: url(../images/about_2_block.png); }
.hp.about-us .about-us__item.item-3 { background-image: url(../images/about_3_block.png); }
.hp.about-us .about-us__item.item-4 { background-image: url(../images/about_4_block.png); }
.hp.about-us .about-us__text { max-width: 80%; text-align: center; }
.hp.about-us .about-us__text h4, .about-us__text p { line-height: 1; margin: 0; color: #fff; }
.hp.about-us .about-us__text h4 { font-family: 'Open Sans Condensed', sans-serif; font-weight: 300; font-size: 50px; margin-bottom: 10px; }

/* Geography */
.hp.geography { height: 700px; background-image: url(../images/geography-background.jpg); background-size: cover; background-repeat: no-repeat; background-position: center; }

/* Last news */
.hp.news .news__new { display: flex; flex-direction: column; align-items: flex-start; margin-bottom: 60px; }
.hp.news .news__header { margin: 0; line-height: 1; margin-bottom: 20px; }
.hp.news .news__header { font-family: 'Open Sans Condensed', sans-serif; font-weight: 700; font-size: 24px; color: #333; text-decoration: none; }
.hp.news .news__date { color: #666; }
.hp.news .news__preview { line-height: 1.3; }
.hp.news .news__read-more { color: #013695; }

.paginav {
	position: relative;
	height: 32px;
}
.wp-pagenavi {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	display: flex;
}

.previouspostslink {
	display: block;
	width: 21px;
	height: 21px;
	transform: rotate(45deg);
	border: none !important;
	border-bottom: 3px solid #013695 !important;
	border-left: 3px solid #013695 !important;
	margin-top: 8px !important;
}
.nextpostslink {
	display: block;
	width: 21px;
	height: 21px;
	transform: rotate(-135deg);
	border: none !important;
	border-bottom: 3px solid #013695 !important;
	border-left: 3px solid #013695 !important;
	margin-top: 8px !important;
}

.paginav .current, .paginav .page {
	display: flex;
	box-sizing: border-box;
	width: 32px;
	height: 32px;
	justify-content: center;
	align-items: center;
	border-radius: 4px;
	border-color: #013695 !important;
	color: #013695;
	text-decoration: underline;
}

.paginav .current {
	color: #fff;
	background-color: #013695;
	text-decoration: none;
}

/* Partners */
.hp.partners { margin-bottom: 30px; }
.hp.partners .partners-slider li { display: flex; justify-content: center; align-items: center; }
.hp.partners .partners-slider__preview { width: 80px; height: 80px; background-color: #eee; }
.hp.partners .partners-slider__preview p { margin: 0; }
#page .page-content { display: flex; flex-direction: column; }
#page .breadcrumbs, #page .breadcrumbs ul { display: flex; }
#page .breadcrumbs { display: none; }
#page .breadcrumbs { flex-direction: column; }
#page .breadcrumbs ul { align-self: flex-end; }
#page .breadcrumbs ul li { margin-left: 20px; position: relative; color: #666; }
#page .breadcrumbs ul li:before { content: ''; width: 1px; height: 100%; background-color: #666; position: absolute; left: -10px; top: 0; }
#page .breadcrumbs ul li:first-child:before { content: none; }
#page .sidebar { display: flex; flex-direction: column; padding-right: 50px; margin-bottom: 40px; }
#page .sidebar h2 { color: #333; }
#page .sidebar .widget_text { margin: 0; }
#page .sidebar ul:not(.subpages) li { position: relative; padding-left: 30px; margin-bottom: 20px; }
#page .sidebar ul:not(.subpages) li:before { content: ''; width: 10px; height: 10px; box-sizing: border-box; border-right: 2px solid #013695; border-bottom: 2px solid #013695; transform: rotate(-45deg); position: absolute; top: 4px; left: 0; transition: left .15s linear 0s; }
#page .sidebar ul:not(.subpages) li:hover:before { left: 5px; }
#page .sidebar .subpages { margin-top: 40px; }
#page .sidebar .subpages li a { display: block; padding: 10px 30px; background-color: #e5e5e5; border-bottom: 1px solid #c4c4c4; color: #333; text-decoration: none; transition: color .15s, background-color .15s; }
#page .sidebar .subpages li a:hover { background-color: #3560AD; color: #fff; }

#page .simple-page,
#page .catalog-page,
#page .news-page,
#page .services-page,
#page .simple-new-page,
#page .product-page { display: flex; flex-direction: column; box-sizing: border-box; padding: 0 10px; }

#page .news-page .news { margin-bottom: 30px; }
#page .news-page .news__date { display: flex; flex-direction: column; align-items: center; margin-right: 20px; }
#page .news-page .news__day { display: flex; justify-content: center; align-items: center; width: 65px; height: 55px; background-color: #013695; color: #fff; font-size: 40px; font-family: 'Open Sans Condensed', sans-serif; font-weight: 300; }
#page .news-page .news__month-year { color: #013695; }
#page .news-page .news__content { display: flex; flex-direction: column; }
#page .news-page .news__header, #page .news-page .news__preview { display: inline-block; }
#page .news-page .news__preview p { margin: 0 0 10px 0; }
#page .news-page .news__header { font-family: 'Open Sans Condensed', sans-serif; color: #333; text-decoration: none; font-weight: 700; font-size: 20px; line-height: 1.2; margin: 0 0 10px 0; }

#page .simple-new-page h4, #page .simple-new-page .simple-new__date { display: inline-block; margin: 0 0 10px 0; }
#page .simple-new-page .simple-new__body p { margin: 0 0 10px 0; }
#page .simple-new-page .simple-new__body, #page .product-page ul { list-style: disc !important; margin: 10px 0 10px 20px; }
#page .simple-new-page .simple-new__body ol, #page .product-page ol { list-style: decimal !important; margin: 10px 0 10px 20px; }
#page .simple-new-page .simple-new { display: flex; flex-direction: column; }
#page .simple-new-page h4 { font-family: 'Open Sans Condensed', sans-serif; color: #333; text-decoration: none; font-weight: 700; font-size: 20px; line-height: 1.2; margin: 0 0 10px 0; }
#page .simple-new-page .simple-new__date { color: #999; }

#page .services-page .services { display: block; width: 100%; margin-bottom: 30px; }
#page .services-page .services li { margin-bottom: 10px; }
#page .services-page .services__header { display: block; background-color: #e5e5e5; box-shadow: 0 2px 2px 0 rgba(0,0,0,.25); padding: 15px; font-family: 'Open Sans Condensed', sans-serif; font-weight: 700; margin: 0; position: relative; transition: background .15s linear 0s; cursor: pointer; }
#page .services-page .services__header:after { content: ''; width: 12px; height: 12px; box-sizing: border-box; border-right: 2px solid #333; border-bottom: 2px solid #333; position: absolute; top: 18px; right: 20px; transform-origin: 75% 75%; transform: rotate(45deg); transition: transform .15s linear 0s; }
#page .services-page .services__header.active { background-color: #fff; }
#page .services-page .services__header.active:after { transform: rotate(-135deg); }
#page .services-page .services__content { display: none; overflow: hidden; }

#page .product-page h3 { margin: 20px 0; }

#page .product-page p strong { font-weight: bold; }
strong { font-weight: bold; }
#page .product-page table th { text-align: left; padding: 5px; font-size: 12px; margin:5px; }
#page .product-page table th, .product-page table tr { padding: 5px; font-size: 12px; margin:5px;  }
#page .product-page table tr:nth-child(odd) { background-color: #e5e5e5; padding: 5px; font-size: 12px; margin:5px;  }
#page .product-page .gallery .gallery-item img { height: 110px; }
td { padding: 5px 10px; }

#page .catalog-page li { margin-bottom: 20px; }

#page .simple-page { margin-bottom: 20px; }
.gallery-item { cursor: pointer;	 }
.gallery-block {
	width: 100%;
	height: 400px;
	background-color: #eee;
	background-position: 	center;
	background-repeat: no-repeat;	
	background-size: cover;	
	transition: background-image .15s;
}

@media (max-width: 1199px) {
	.header__bottom .search-box { margin: 0 30px; }
}
@media (max-width: 991px) {
	.header__bottom .search-box { margin: 0 20px; }
	.hp.about-us .about-us__item { width: 200px; height: 200px; }
}
@media (max-width: 880px) { .hp.about-us .about-us__item { width: 170px; height: 170px; } }
@media (max-width: 767px) {
	.master-slider .ms-container {
	margin-bottom: 25% !important;
}
.header__bottom .search-box { z-index: 3; }
	.sm-show { display: block !important; }
	.sm-hidden { display: none !important; }
	a.language-change { display: none; }
	#nav-toggle { display: block; }
	#geography { display: none; }
	.header__top { height: 48px; }
	.header__top nav ul { display: flex; background-color: #012462; position: fixed; width: 60%; height: calc(100% - 48px); right: -60%; top: 48px; flex-direction: column; transition: right .15s linear 0s; }
	.header__top nav ul.open { right: 0; overflow: auto; }
	.header__top nav ul li { margin: 0; padding: 20px; border-bottom: 1px solid #fff; transition: background-color .15s linear 0s; }
	.header__top nav ul li .button { width: 100%; }
	.header__top nav ul li:hover ul { display: none; }
	.header__top nav ul li ul li:hover { background-color: #03A9F4 !important; }
	.header__bottom .search-box { margin: 0 10px; width: calc(100% - 76px); position: absolute; top: -55px; left: 0; }
	.header__bottom .search-box input { height: 32px; }
	.header__bottom .search-box .button { top: 0; }
	.header__bottom .catalog-button { display: none; }
	.footer nav ul { flex-direction: column; }
	.menu-item-has-children:after {
	content: '';
	width: 16px;
	height: 16px;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	transform-origin: 75% 75%;
	transform: rotate(45deg);
	position: absolute;
	right: 27px;
	top: 24px;
	transition: transform .15s linear 0s;
}
.menu-item-has-children.open:after {
	transform: rotate(-135deg);
}
	.menu-item-has-children ul {
		position: relative !important;
		background: none !important;
		padding-bottom: 50px !important;
	}
	.menu-item-has-children ul li {
		border-bottom: none !important;
	}

	.hp.main-slider .slide { height: 350px; }
	.hp.main-slider .slide__header { font-size: 48px; }
	.hp.catalog li { padding: 0 10px; justify-content: flex-start; text-align: left; }
	.hp.catalog .button { padding-left: 10px; padding-right: 10px; }
	.hp.about-us .about-us__item { width: 220px; height: 220px; }

	#page .new { flex-direction: column; align-items: flex-start; }
}
@media (max-width: 480px) {
	.header__bottom .logo__header { font-size: 30px; 	}
	.header__bottom .logo__subheader { font-size: 11px; 	}
}

.ms-thumb-list {
	position: absolute !important;
	bottom: -85px !important;
}
.ms-container {
	margin-bottom: 15% !important;
}

.contacts1 {
	text-align: center;
	padding: 10px;
}
.contacts2 {
	text-align: left;
	padding: 10px;
}
.contacts3 {
	text-align: right;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 40px;
}
.contactimg {

border-radius: 100px;
}
.contactraw {
	background: #DDDDDD;
}
.mapc {
    display: block;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}